Loading...
Searching...
No Matches
Profiles.h File Reference

Header file for Profile class. More...

`#include <iostream>`
`#include <string>`
`#include <math.h>`
`#include <fstream>`
`#include <QtCore/QString>`
`#include <QtCore/QStringList>`
`#include <QtCore/QFile>`
`#include <QTextStream>`
`#include <cstdio>`
`#include <cstdlib>`
`#include "Fraction.h"`
`#include "Json.h"`

Go to the source code of this file.

## Classes

class | openshot::Profile
| This class loads a special text-based file called a Profile. More...
struct | openshot::ProfileInfo
| This struct holds profile data, typically loaded from a file. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Profile class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Profiles.h.